@charset "utf-8";
@media (max-height:830px) {
	.mv_picture { width:calc(100% - 315px); height:calc(100% - 248px); }
}
@media (max-width:1600px) {
	#header { left:4.5vw; }
	.mv_logo { left:4.5vw; top:4.38vw; }
	/*guest 1600*/
	.guest_list { width:calc(50vw + 270px); }
}
@media (max-width:1460px) {
	.all_side_right { right:-100px; }
	/*mv 1460*/
	.mv_picture { width:calc(100% - 315px); height:calc(100% - 248px); }
	/*concept 1460*/
	.concept_main { margin-top:-6.5vw; }
}
@media (max-height:620px) {
	.mv_picture { width:calc(100% - 210px); height:calc(100% - 165px); }
}
@media (max-width:1200px) {
	.all_side_right { right:calc(-9% - 10px); }
	/*guest 1200*/
	.guest_list { width:calc(110% + 20px); }
}
@media (max-width:1150px) {
	/*mv 1150*/
	.mv_picture { width:calc(100% - 210px); height:calc(100% - 165px); }
	/*footer 1150*/
	.footer_menu { position:static; }
	.footer_list li { margin:0; display:block; }
	.footer_list li:nth-child(n+2) { margin-top:5px; }
	.footer_list li:after { display:none; }
	.footer_copyright { margin-top:30px; }
}
@media (max-width:1024px) {
	.mv_copyright,.mv_scroll { display:none; }
}
@media (max-width:960px) {
	.all_side_left { width:75.7% }
	.all_side_right { right:-15px; top:-50px; }
	/*concept 960*/
	.concept_logo { width:100%; padding-left:0; }
	.concept_main { width:100%; margin:80px 0 0; }
	/*contents 960*/
	#contents .content { width:100%; }
	.contents_list a { padding:40px 0 40px 20px; }
	/*guest 960*/
	.guest_list li { width:50%; }
	/*brand 960*/
	#brand .content { width:100%; }
	.brand_main_list > li > div { padding:40px 0 30px 70px; }
	.brand_main_list_number { left:25px; }
	.brand_main_banner { width:85%; margin:60px auto 0; }
	.brand_main_list_name { margin-bottom:8px; }
	.brand_main_list_link { display:none; }
	.brand_main_list_img {
		width:67px;
		margin-right:15px;
		position:static;
		display:none;
		vertical-align:middle;
		transform:none;
		opacity:1;
	}
	.brand_main_list > li.finish .brand_main_list_img { display:inline-block; }
	.brand_main_list_img a {
		position:relative;
		display:block;
	}
	.brand_main_list_img a:after {
	    content:"";
	    background:url(../images/brand_bg_img_blank.png) no-repeat center / 100% 100%;
	    width:10px;
	    height:8px;
	    position:absolute;
	    right:3px;
	    top:3px;
	    display:block;
	}
	.brand_main_list_img img { width:100%; }
	.brand_main_list_sns {
		width:auto;
		position:static;
		display:inline-block;
		vertical-align:middle;
		transform:none;
	}
	.brand_main_list_sns li:nth-child(2) { margin-left:8px; }
	.brand_soon { padding:100px 8% 75px; }
	/*contact 960*/
	.contact_info_text { padding-left:75px; font-size: 36px; }
	.contact_info_text::before {
		width: 54px;
		height: 38px;
	}
}
@media (max-width: 768px) {
	.all_title { font-size:120px; }
	/*header 480*/
	#header { background:rgba(229,186,186,0.98); width:100%; height:100vh; left:0; bottom:auto; top:0; transform:translateX(-100%); transition: opacity 0.4s ease, transform 0.1s 0.4s; opacity:0; }
	#header.on { transform:none; opacity:1; transition: opacity 0.4s ease; }
	.header_list { width:100%; position:absolute; left:0; top:50%; transform:translateY(-50%); text-align:center; }
	.header_list li:nth-child(n+2) { margin-top:25px; }
	.header_list a,
	.header_list a.on,
	.header_list a.hover { padding:21px 25px 16px 20px; font-size:28px; opacity:1; }
	.header_menu {
		width:78px;
		line-height:38px;
		position:fixed;
		right:20px;
		top:20px;
		z-index:11;
		display:block;
		border:2px #fff solid;
		border-radius:50%;
		text-align:center;
		letter-spacing:0;
		font-weight:500;
		font-size:14px;
		font-family: 'Josefin Sans', sans-serif;
		color:#fff;
	}
	/*mv 768*/
	.mv_picture { width:77.6%; height:84.3%; top:7.85%; transform:translateX(-50%); }
	.mv_picture div { transition: transform 1s ease; }
	.mv_main_v { width:90%; }
	/*contents 768*/
	.contents_list a { padding-top:45px; }
	.contents_list_img { width:100%; }
	.contents_list_text { width:100%; padding:30px 0 0; }
	.contents_list_link { width:auto; margin:20px 0 0 auto; padding:0 13px 0 0; position:static; border-radius:0; border:none; text-align:right; }
	/*guest 768*/
	.guest_tab { width:100%; position:static; white-space:nowrap; text-align:left; overflow:auto; }
	.guest_tab li {
		display:inline-block;
		vertical-align:top;
	}
	.guest_tab li:nth-child(2) { margin:0 0 0 18px; }
	.guest_tab li:nth-child(n+3) { margin:0 0 0 6px; }
	.guest_tab a { width:115px; padding:28px 0; text-align:center; font-size:15px; }
	.guest_tab li.guest_tab_runway a { width:130px }
	.guest_tab svg { transform:translate(-50%,-50%) scale(0.69); }
	.guest_tab li.guest_tab_runway svg { transform:translate(-50%,-50%) scale(1,0.69); }
	.guest_tab br { display:none; }
	.guest_list_sec { width:100%; min-height:auto; margin-top:40px; }
	.guest_list { width:118%; transform:translateX(-7.5%); }
	.guest_list li:nth-child(n+7) { display:none; }
	.guest_read_more { margin-top:35px; display:block; text-align:center; }
	.guest_read_more a {
		padding-bottom:5px;
		position:relative;
		display:inline-block;
		letter-spacing:0;
		font-weight:600;
		font-size:15px;
		font-family: 'Josefin Sans', sans-serif;
		color:#fff;
	}
	.guest_read_more a:after {
	    content:"";
	    background:#fff;
	    width:100%;
	    height:2px;
	    position:absolute;
	    left:0;
	    bottom:0;
	    display:block;
	}
	/*#sponsor 768*/
	.sponsor_list li { margin:0 2%; }
	.sponsor_list li:nth-child(4) { margin-right:0; }
	.sponsor_list li:nth-child(5) { margin-right:2%; }
	.sponsor_list li:nth-child(n+5) { margin-top:5%; }
	.sponsor_list_kankoku { width:23.2%; }
	.sponsor_list_kireimo { width:23.2%; }
	.sponsor_list_daimaru { width:23.2%; }
	.sponsor_list_daiei { width:15.2%; transform:translateY(-21%); }
	.sponsor_list_mct { width:32.9%; }
	.sponsor_list_halloween { width:16.1%; transform:translateY(-10%); }
	.sponsor_list_maruko { width:25.5%; }
	.sponsor_list_daigas { width:17.5%; }
	.sponsor_list_napla { width:19%; }
	.sponsor_list_17live { width:19.1%; }
	.sponsor_list_showroom { width:22.1%; }
	.sponsor_list_mixch { width:19%; }
	.sponsor_list_line { width:23.2%; }
	.sponsor_list_kobe { width:20%; }
	.sponsor_list_kccw { width:17.9%; }
}
@media (max-width: 600px) {
	/*contact 600*/
	#contact { padding-bottom: 120px; }
	.contact_logo { padding-bottom: 30px; }
	.contact_info { margin-top: 40px; }
	.contact_info_text { padding-left:44px; font-size: 20px; }
	.contact_info_text::before {
		width: 35px;
		height: 24px;
	}
}
@media (max-width: 480px) {
	.content { width:88%; }
	.pc { display:none; }
	.sp { display:block; }
	.all_title { font-size:80px; }
	.all_text { line-height:1.6; }
	.all_number_head { margin-bottom:12px; }
	.all_side_right { width:64px; right:-8px; top:0; }
	.all_side_right img { width:100%; }
	/*mv*/
	.mv_logo,
	.video .mv_logo { left:7.5%; top:25px; }
	.mv_logo img { width:80px; }
	/*covid covid*/
	.covid_modal_sec { width:88%; }
	.covid_modal_content { padding:45px 0 80px; }
	.covid_modal_title { line-height:2; font-size:18px; }
	.covid_modal_title_bottom { margin-top:10px; }
	.covid_modal_text { margin-top:18px; line-height:2.3; }
	.covid_modal_text p:nth-child(n+2) { margin-top:0; }
	.covid_modal_text p:last-child { margin-top:20px; }
	.covid_modal_close { right:0; top:-21px; }
	.covid_modal_close img { width:42px; }
	/*header 480*/
	.header_list li:nth-child(n+2) { margin-top:2.7vh; }
	.header_list a,
	.header_list a.on,
	.header_list a.hover { padding:3.1vh 3.74vh 2.4vh 3vh; font-size:28px; opacity:1; }
	/*mv 480*/
	/*concept 480*/
	#concept { margin:170px 0 60px; }
	.concept_main { margin-top:50px; }
	.concept_main .all_text { font-size:15px; }
	#concept .all_text span { display:inline; }
	/*covid 480*/
	#covid { margin-top:100px; }
	/*contents 480*/
	#contents { margin-top:150px; }
	#contents .all_side_right { top:0; }
	.contents_list { border-width:2px; }
	.contents_list li:after { height:2px; }
	.contents_list a { padding:20px 0 30px 9%; }
	.contents_list_text { padding:18px 0 0; }
	.contents_list_title { padding-left:25px; letter-spacing:0; font-size:16px; }
	.contents_list_text_number { top:7px; font-size:14px; }
	.contents_comingsoon { padding:80px 0; }
	#contents .all_side_left { width:79%; }
	.contents_list_link { margin-top:15px; }
	.contents_list_modal_inner {
		width: 90vw;
		height: 49.9vw;
	}
	/*guest 480*/
	#guest { margin-top:125px; }
	#guest .all_title { margin-bottom:75px; }
	.guest_tab { width:114%; padding-left:7%; transform:translateX(-6%); }
	.guest_list { width:114%; transform:translateX(-6%); }
	.guest_list_text { padding:0 12px 12px; }
	.guest_list_text_position { font-size:12px; }
	.guest_list_text_name { font-size:12px; }
	/*band 480*/
	.band_bottom { margin-bottom:120px; }
	.band div { height:120px; border-width:6px; }
	.band img { width:2300px; }
	/*brand 480*/
	#brand { margin:175px 0 115px; }
	#brand .all_side_left { min-height:478px; }
	.brand_main_list { border-width:2px; }
	.brand_main_list > li > div { padding:20px 0 15px calc(6% + 25px); }
	.brand_main_list > li:after { height:2px; }
	.brand_main_list_number { left:6%; top:23px;  font-size:14px; }
	.brand_main_list_name { margin-bottom:12px; }
	.brand_main_list_name span { font-size:20px; }
	.brand_main_list_name .brand_main_list_name_small { font-size:14px; }
	.brand_main_list_name .brand_main_list_name_new {
		margin-right:10px;
		position:static;
		display:inline-block;
		font-size:12px;
	}
	.brand_main_more { margin-top:15px; font-size:18px; }
	.brand_main_banner { width:88%; margin-top:45px; }
	.brand_soon { padding:60px 6% 50px; }
	/*#sponsor480*/
	#sponsor { padding:60px 0 70px; }
	#sponsor .content { width:95%; }
	/* #footer 480*/
	#footer { padding:70px 0 60px; }
	.footer_content { width:90%; }
	.footer_list a { font-size:12px; }
	.footer_top p { font-size:12px; }
	.footer_bottom { margin-top:42px; padding-top:35px; }
	.footer_sns_list { width:100%; margin-top:25px; text-align:left; }
	.footer_sns_list li:nth-child(n+2) { margin-left:15px; }
	.footer_copyright { margin-top:50px; text-align:center; }
}
